@media only screen 
and (min-width : 200px) 
and (max-width : 1024px) {
	#pull{
		width:100%;
		display:block;
		height:41px;
		background:url(../images/toggle.png) no-repeat right center;
		font:normal 18px/41px 'Droid Sans', sans-serif;
		border-top:1px solid #4f4237;
		margin:10px 0 0;
		color:#4f4237;
	}
	#pull.up{
		background:url(../images/toggle-up.png) no-repeat right center;
	}
	.call, nav, .logo, .top-right{
		float:none;
	}
	.top-section{
		position:relative;
		padding:17px 0 0;
	}
	.call{
		position:absolute;
		top:0;
		width:100%;
		background:#4f4237;
		transition:all 1s ease-in-out;
		-webkit-transition:all 1s ease-in-out;
	}
	.top-right h2{
		padding:3px 10px 7px;
		text-align:left;
	}
	.top-right h2 span{
		left:50px;
		position:absolute;
		top:5px;
	}
	.top-right h2 a{
		color:#A5C0CE;
	}
	#search-pull{
		width:20px;
		height:20px;
		display:block;
		position:absolute;
		background:url(../images/icon_search.png) no-repeat;
		top:8px;
		right:15px;
	}
	#searchform{
		display:none;
		padding:0 15px 5px;
		border-top:1px solid #81654d;
	}
	.top-right .ser input[type="text"]{
		width:60%;
	}
	.top-right .ser input[type="submit"]{
		color:#fff;
	}
	.logo{
		padding-top:35px;
		text-align:center;
	}
	nav ul{
		display:none;
		position:absolute;
		width:100%;
		z-index:9999;
		background:#fff;
	}
	nav ul li{
		float:none;
		width:100%;
	}
	nav ul li > ul{
		display:block;
		position:relative;
	}
	.main-banner{
		padding:25px 0 15px;
	}
	.banner-section{
		height:auto;
	}
	.main-banner .promo_slider{
		/*height:125px !important;*/
	}
	
	.main-banner .right_arrow{
		right:0;
		background-size:40% auto;
		background-position:center center;
		top:30%;
	}
	.main-banner .left_arrow{
		left:0;
		background-size:40% auto;
		background-position:center center;
		top:30%;
	}
	.site-main{
		padding:25px 0;
	}
	.hserv figure{
		width:23%;
		margin-right:2%;
		transition:all 1s ease-in-out;
		-webkit-transition:all 1s ease-in-out;
	}

	.hserv figure h2{
		text-align:center;
		padding:0;
	}
	.hserv figure .thumb-img img{
		width:100%;
	}
	.hserv figure p{
		width:auto;
		margin-top:5px;
	}
	.hserv{
		margin-bottom:10px;
	}
	.wellcome, .contact, .foot-nav{
		width:auto;
		float:none;
	}
	.wellcome h2{
		width:auto;
		font:normal 20px 'Squada One',cursive;
	}
	.wellcome p{
		margin-top:10px;
	}
	.nav-left{
		width:100%;
		float:none;
		margin:0;
	}
	.nav-right{
		width:100%;
		float:none;
	}
	.social{
		margin:25px 0;
		text-align:center;
		float:none;
	}
	.foot-logo{
		float:none;
		width:auto;
		padding:0 20px;
	}
	
/*Gallery*/

.ngg-album-compact{
	width:35% !important;
	height:auto !important;
	overflow:hidden;
}
.ngg-album-compactbox{
	float:none;
	height:199px !important;
	width:258px !important;
	background:#908982 !important;
}
.ngg-album-compactbox:hover{
	background:#4f4237 !important;
}
.ngg-album-compact h4{
	width:auto !important;
	margin:15px 0 0 !important;
}
.ngg-album-compact p{
	
}
.ngg-album-compact h4 a{
	height:auto !important;
	font:18px 'Droid Sans',sans-serif;
	color:#4f4237;
}
.ngg-album-compactbox .Thumb{
	border:1px solid #C2C2C2 !important;
	width:240px !important;
	height:180px !important;
}
.ngg-albumoverview{
	margin:0 !important;
}
.ngg-gallery-thumbnail-box{
	width:30%;
	margin-right:3% !important;
}
.ngg-gallery-thumbnail{
	width:100%;
}
.ngg-gallery-thumbnail a{
	font:18px 'Droid Sans',sans-serif;
	color:#4f4237;
}
.ngg-gallery-thumbnail img{
	width:100% !important;
}
	/*Gallery*/
	
	.entry-content p{
		margin-top:10px;
	}
	.entry-title, .entry-title a{
		margin-top:-103px;
	}
	.entry-thumbnail{
		float:left;
		margin:0 20px 10px 0;
		width:48%;
	}
	.entry-thumbnail img{
		width:100%;
	}
	.entry-content img{
		width:48%;
		margin:0 0 2%;
	}
	
	
	
	/*Contact*/
	#wpcf7-f153-p12-o1{
		float:none;
	}
	#wpcf7-f153-p12-o1 input[type="text"], #wpcf7-f153-p12-o1 input[type="email"], #wpcf7-f153-p12-o1 textarea{
		width:94%;
		padding:0 2%;
	}
	.ajax-loader{
		width:auto !important;
	}
	.page-id-12 iframe{
		width:99%;
		float:none;
		border:3px solid #908982;
	}
	/*Contact*/
}
@media only screen 
and (min-width : 801px) 
and (max-width : 1023px) {
	.main-banner .right_arrow {
		right: 10px;
		top: 37%;
	}
	.main-banner .left_arrow {
		left: 5px;
		top: 37%;
	}
	.main-banner .promo_slider_title{
		font-size:30px;
		bottom:45px;
	}
	.wellcome h2{
		font-size:30px;
	}
	.foot-wrap{
		overflow:hidden;
	}
	.foot-nav{
		width:50%;
		float:left;
	}
	.nav-left{
		width:49%;
		float:left;
	}
	.nav-right{
		width:49%;
		float:right;
	}
	.social{
		text-align:right;
	}
	.foot-logo{
		padding:0;
	}
}
@media only screen 
and (min-width : 601px) 
and (max-width : 800px) {
	/*.main-banner .promo_slider{
		min-height:310px;
	}*/
	.main-banner .right_arrow {
		right: 10px;
		top: 37%;
	}
	.main-banner .left_arrow {
		left: 5px;
		top: 37%;
	}
	.main-banner .promo_slider_title{
		font-size:30px;
		bottom:45px;
	}
	.wellcome h2{
		font-size:30px;
	}
	.ngg-album-compact{
		width:30% !important;
	}
	.ngg-album-compactbox .Thumb {
		height:105px !important;
		width:140px !important;
	}
	.ngg-album-compactbox {
		height: 123px !important;
		width: 159px !important;
	}

	.hserv{
		margin-bottom:25px;
	}
	.hserv figure h2{
		font-size:16px;
	}
}

@media only screen 
and (min-width : 381px) 
and (max-width : 600px) {
	.hserv figure{
		width:48%;
		margin:1%;
	}
	.hserv{
		margin-bottom:25px;
	}
	/*.main-banner .promo_slider{
		min-height:200px;
	}*/
	.main-banner .promo_slider_title{
		padding:0;
		line-height:normal;
		font:normal 18px 'Squada One',cursive;
		width:100%;
		bottom:60px;
	}
	.main-banner .promo_slider_excerpt{
		padding:0 4%;
		width:96%;
		font-size:11px;
	}
	
	/*Gallery*/
	.ngg-album-compact{
		width:30% !important;
	}
	.ngg-album-compactbox .Thumb {
		height:82px !important;
		width:112px !important;
	}
	.ngg-album-compactbox {
		height: 100px !important;
		width: 130px !important;
	}

	.ngg-gallery-thumbnail-box{
		width:47%;
		margin-right:3%;
	}
	.ngg-gallery-thumbnail img{
		width:95% !important;
	}
	/*Gallery*/
	
	.entry-thumbnail{
		width:100%;
	}
	.entry-thumbnail img, .entry-content img{
		width:100%;
	}
	
	
}
@media only screen 
and (min-width : 200px) 
and (max-width : 380px) {
	 .hserv figure{
		margin:0 0 25px;
		width:100%;
	}
	.main-banner .promo_slider_excerpt{
		display:none;
	}
	/*.main-banner .promo_slider{
		min-height:135px;
	}*/
	.main-banner .promo_slider_title{
		bottom:0;
		font-size:18px;
		font-weight:normal;
	}
	
	/*Gallery*/
	.ngg-album-compact{
		width:100% !important;
	}
	.ngg-album-compactbox .Thumb {
		height:auto !important;
		width:96% !important;
	}
	.ngg-album-compactbox {
		height:auto !important;
		width: 100% !important;
	}

	.ngg-gallery-thumbnail-box{
		width:100%;
		margin-right:0 !important;
	}
	.ngg-gallery-thumbnail img{
		width:95% !important;
	}
	/*Gallery*/
	.entry-thumbnail{
		width:100%;
	}
	.entry-thumbnail img, .entry-content img{
		width:100%;
	}
	
	
	
	
}